Subject: RE: NA conferencecall
From: "Seth M. Reiss" <[email-masked]>
To: <[email-masked]>
Date: Thu, 24 May 2007 07:51:46 -1000

I would prefer Monday to Tuesday for the conference call as I have a
conflict on Tuesday.

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Thursday, May 24, 2007 6:00 AM
To: [email-masked]
Subject: NA-Discuss Digest, Vol 7, Issue 57

Send NA-Discuss mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	
http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge-lists.ica
nn.org

or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of NA-Discuss digest..."

Today's Topics:

   1. Re:  Staff Review of Draft MoU Terms (Evan Leibovitch)
   2. Re:  Staff Review of Draft MoU Terms (Thompson, Darlene)
   3. Re:  CONFIRMATION REQUIRED: NA conference call (Thompson, Darlene)
   4. Re:  CONFIRMATION REQUIRED: NA conference call (Evan Leibovitch)
   5. Re:  [At-Large] CONFIRMATION REQUIRED: NA conference	call
      (Bret Fausett)
   6. Re:  [At-Large] CONFIRMATION REQUIRED: NA conferencecall
      (Thompson, Darlene)

----------------------------------------------------------------------

Message: 1
Date: Thu, 24 May 2007 10:21:03 -0400
From: Evan Leibovitch <[email-masked]>
Subject: Re: [NA-Discuss] Staff Review of Draft MoU Terms
To: Luc Faubert <[email-masked]>,	NA Discuss
	<[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1

Hi Luc,

I'm OK with your suggestions. I believe that it's still an unwieldly mess
but can work with is so long as it helps achieve consensus. If there are
objections _despite_ your accommodations, then we'll know who wants to
simply not let this happen.

RALOs are advisory bodies which feed their input into a larger advisory
body. Implicit in this is the understanding (which we as ALSs knew coming
in) that ICANN is perfectly free to accept -- but not follow -- anything we
reccommend. That's the role of advisors -- as opposed to directors.

While I understand the frustration of those who have been around the process
long enough to hate it, I have little patience for those who seek to change
-- through the MOU -- the RALO into something it was not designed to be.
Those who think the whole ALS/RALO concept is a sham may have a legitimate
complaint, but this is the wrong forum in which to fight that particular
battle. Having said that, I've quickly gained an appreciation of why many of
these folks were ignored elsewhere.

- Evan

------------------------------

Message: 2
Date: Thu, 24 May 2007 10:24:31 -0400
From: "Thompson, Darlene" <[email-masked]>
Subject: Re: [NA-Discuss] Staff Review of Draft MoU Terms
To: "NA Discuss" <[email-masked]>
Message-ID:
	<[email-masked]>
Content-Type: text/plain;	charset="us-ascii"

I'm fine with the proposed changes that you are recommending.

Darlene A. Thompson
Community Access Program Administrator
Nunavut Department of Education/N-CAP
c/o P.O. Box 1000, Station 910
Iqaluit, NU  X0A 0H0
Phone:  (867) 975-6531
Fax:  (867) 979-8870
[email-masked]
-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Luc Faubert
Sent: Thursday, May 24, 2007 9:54 AM
To: Mr. Robert Guerra; NA Discuss
Subject: Re: [NA-Discuss] Staff Review of Draft MoU Terms

I'M OK with the proposed changes. Here are a few suggestions in light of
Wendy's comments:

4.7
The new wording is still pretty broad-reaching and I can see why it would
worry ICANN. Maybe we can find more precise wording to narrow its scope to
something acceptable to ICANN? Could be something like:

"4.7 When agreed upon between ICANN and the NARALO, performing public impact
analyses (similar to an environmental impact statement) of existing policies
or of proposed policy changes affecting North American individual Internet
users, and sharing those with the NARALO and general public, and taking
account of the public impact in decisionmaking."

4.8
This one is also too broad-reaching. I suggest:

"4.8 Acknowledging receipt and providing substantive answers to comments on
ICANN affairs submitted by NARALO."

Robert: Yes, I can make the changes to the MOU.

Let's see what others think about these proposed changes before I implement
them in the MOU,

_________________________________________
Luc Faubert
Conseiller en gouvernance TI et en gestion du changement / IT governance and
change management consulting 
+1 514 236 5129
www.LucFaubert.com
www.LucFaubert.com/blog
www.isoc.qc.ca
www.ccig.ca
www.uqbm.qc.ca
www.maillons.qc.ca 

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Mr. 
> Robert Guerra
> Sent: 24 mai 2007 08:57
> To: NA Discuss
> Subject: Re: [NA-Discuss] Staff Review of Draft MoU Terms
> 
> Thanks for this Nick.
> 
> Looks like someone will have to update the wiki to reflect the 
> comments sent by ICANN legal.
> 
> Luc, have you time to do so. If not, let me know and I will try.
> 
> 
> regards,
> 
> Robert
> ---
> Robert Guerra <[email-masked]> Managing Director, Privaterra 
> Tel +1 416 893 0377
> 
> 
> 
> On 24-May-07, at 2:15 AM, Nick Ashton-Hart wrote:
> 
> > Dear North American community:
> >
> > As promised, I've attached the review of the terms of the MoU from 
> > ICANN's perspective. I hope it is useful in your
> deliberations and if
> > there are any questions please don't hesitate to ask.
> >
> > --
> > Regards,
> >
> > Nick Ashton-Hart
> > PO Box 32160
> > London N4 2XY
> > United Kingdom
> > UK Tel: +44 (20) 8800-1011
> > USA Tel: +1 (202) 657-5460
> > Fax: +44 (20) 7681-3135
> > mobile: +44 (7774) 932798
> > Win IM: [email-masked] / AIM/iSight: [email-masked] /
> > Skype: nashtonhart
> > Online Bio:   https://www.linkedin.com/in/ashtonhart
> > <NA-2007-SD-1 EN Staff Review of MoU Draft FINAL.pdf> 
> > _______________________________________________
> > NA-Discuss mailing list
> > [email-masked]
> > http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge-
> > lists.icann.org
> > ---
> > Draft MoU with ICANN:
> > http://www.icannwiki.org/NA_RALO_MOU
> >
> > Draft Operating Principles:
> > http://www.icannwiki.org/NA_RALO_OP
> >
> > Draft Code of Conduct:
> > http://www.icannwiki.org/NARALO_Code_of_Conduct
> 
> 
> _______________________________________________
> NA-Discuss mailing list
> [email-masked]
> http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atl
arge-lists.icann.org
> ---
> Draft MoU with ICANN:
> http://www.icannwiki.org/NA_RALO_MOU
> 
> Draft Operating Principles:
> http://www.icannwiki.org/NA_RALO_OP
> 
> Draft Code of Conduct:
> http://www.icannwiki.org/NARALO_Code_of_Conduct
> 

_______________________________________________
NA-Discuss mailing list
[email-masked]
http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge-lists
.icann.org
---
Draft MoU with ICANN:
http://www.icannwiki.org/NA_RALO_MOU

Draft Operating Principles:
http://www.icannwiki.org/NA_RALO_OP

Draft Code of Conduct:
http://www.icannwiki.org/NARALO_Code_of_Conduct

------------------------------

Message: 3
Date: Thu, 24 May 2007 10:24:58 -0400
From: "Thompson, Darlene" <[email-masked]>
Subject: Re: [NA-Discuss] CONFIRMATION REQUIRED: NA conference call
To: "NA Discuss" <[email-masked]>
Message-ID:
	<[email-masked]>
Content-Type: text/plain;	charset="us-ascii"

Fine with me!

Darlene A. Thompson
Community Access Program Administrator
Nunavut Department of Education/N-CAP
c/o P.O. Box 1000, Station 910
Iqaluit, NU  X0A 0H0
Phone:  (867) 975-6531
Fax:  (867) 979-8870
[email-masked]

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Luc Faubert
Sent: Thursday, May 24, 2007 10:13 AM
To: Mr. Robert Guerra; NA Discuss
Cc: At-Large Worldwide
Subject: [NA-Discuss] CONFIRMATION REQUIRED: NA conference call

I agree. If I remember well, the time that suited all our time zones best
was 16h00 EST.

I propose next Monday the 28th at 16h00 EST.

Is this OK for people?

_________________________________________
Luc Faubert
Conseiller en gouvernance TI et en gestion du changement / IT governance and
change management consulting 
+1 514 236 5129
www.LucFaubert.com
www.LucFaubert.com/blog
www.isoc.qc.ca
www.ccig.ca
www.uqbm.qc.ca
www.maillons.qc.ca 

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Mr. Robert 
> Guerra
> Sent: 24 mai 2007 10:03
> To: NA Discuss
> Cc: At-Large Worldwide
> Subject: [At-Large] NA conference call ?
> 
> As  new ALS's have recently joined from the NA region, might I suggest 
> a regional conference call be scheduled.
> 
> The purpose of the call would be to have a round of introductions of 
> the ALS's and a presentation of the different topics being discussed 
> at a regional level on the NA list.
> 
> I believe a call would be constructive in building community and bring 
> an understanding on the viewpoints that exist (which may, or not 
> agree).
> 
> As for a date - let me suggest a call on or before the first week in 
> June.
> 
> regards,
> 
> Robert
> ---
> Robert Guerra <[email-masked]> Managing Director, Privaterra 
> Tel +1 416 893 0377
> 
> 
> 
> 
> _______________________________________________
> ALAC mailing list
> [email-masked]
> http://atlarge-lists.icann.org/mailman/listinfo/alac_atlarge-l
ists.icann.org
> 
> At-Large Official Site: http://www.alac.icann.org ALAC
> Independent: http://www.icannalac.org
> 

_______________________________________________
NA-Discuss mailing list
[email-masked]
http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge-lists
.icann.org
---
Draft MoU with ICANN:
http://www.icannwiki.org/NA_RALO_MOU

Draft Operating Principles:
http://www.icannwiki.org/NA_RALO_OP

Draft Code of Conduct:
http://www.icannwiki.org/NARALO_Code_of_Conduct

------------------------------

Message: 4
Date: Thu, 24 May 2007 10:54:44 -0400
From: Evan Leibovitch <[email-masked]>
Subject: Re: [NA-Discuss] CONFIRMATION REQUIRED: NA conference call
To: NA Discuss <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1

Thompson, Darlene wrote:
> Fine with me!
>   
Me too. I would like a specific agenda, though, to ensure that important
issues are addressed before discussion of longer term issues (as
applicable).

- Evan

------------------------------

Message: 5
Date: Thu, 24 May 2007 08:46:59 -0700
From: Bret Fausett <[email-masked]>
Subject: Re: [NA-Discuss] [At-Large] CONFIRMATION REQUIRED: NA
	conference	call
To: NA Discuss <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=US-ASCII; delsp=yes; format=flowed

You Canadians. ;-)

Monday, May 28th is a national holiday in the United States. Why  
don't we say Tuesday, May 29th at the same time?

         Bret

------------------------------

Message: 6
Date: Thu, 24 May 2007 11:54:31 -0400
From: "Thompson, Darlene" <[email-masked]>
Subject: Re: [NA-Discuss] [At-Large] CONFIRMATION REQUIRED: NA
	conferencecall
To: "Bret Fausett" <[email-masked]>,	"NA Discuss"
	<[email-masked]>
Message-ID:
	<[email-masked]>
Content-Type: text/plain;	charset="us-ascii"

Hey!!!

Did you notice that us Canadians were still replying to e-mails and such
this Monday (May 21) which was a national holiday for us?  I guess we
just aren't as whimpy as SOME people...

;)

Date is, of course, fine with me.

D

Darlene A. Thompson
Community Access Program Administrator
Nunavut Department of Education/N-CAP
c/o P.O. Box 1000, Station 910
Iqaluit, NU  X0A 0H0
Phone:  (867) 975-6531
Fax:  (867) 979-8870
[email-masked]

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Bret
Fausett
Sent: Thursday, May 24, 2007 11:47 AM
To: NA Discuss
Subject: Re: [NA-Discuss] [At-Large] CONFIRMATION REQUIRED: NA
conferencecall

You Canadians. ;-)

Monday, May 28th is a national holiday in the United States. Why  
don't we say Tuesday, May 29th at the same time?

         Bret

_______________________________________________
NA-Discuss mailing list
[email-masked]
http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge-lists
.icann.org
---
Draft MoU with ICANN:
http://www.icannwiki.org/NA_RALO_MOU

Draft Operating Principles:
http://www.icannwiki.org/NA_RALO_OP

Draft Code of Conduct:
http://www.icannwiki.org/NARALO_Code_of_Conduct

------------------------------

_______________________________________________
NA-Discuss mailing list
[email-masked]
http://atlarge-lists.icann.org/mailman/listinfo/na-discuss_atlarge-lists.ica
nn.org

End of NA-Discuss Digest, Vol 7, Issue 57
*****************************************